# webserver belongs to web (#665854)
python-tornado binary: wrong-section-according-to-package-name
# examples on how to use google appengine and blogs, communication with the web is expected
python-tornado binary: privacy-breach-generic
# plugin, does not use libc directly
python-tornado binary: missing-dependency-on-libc
